NAME Jump Point Generator
NAM2 a jump point generator
ICON items/s_jpg.tga
GFXP items/l_jpg.tga
FLAG tech nothief unique nogen
DIST dead cold warm hot toxic
TEXT A large system device that can generate a jump point.  With its tremendous energy requirements, only very large or advanced vessels can utilize it for hyperspace travel.
COST 803 technology
TYPE drive
SIZE 3            

DATA

PAR0 0
PAR1 0
PAR2 3000
PAR3 60

END DATA
